WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Jabber Feed] Fatal error on activation

[Plugin: Jabber Feed] Fatal error on activation

  • Warning: require_once(Auth/SASL/DigestMD5.php) [function.require-once]: failed to open stream: No such file or directory in /home/goodreds/public_html/compeer/wp-content/plugins/jabber-feed/xmpp_stream.php on line 24

    Fatal error: require_once() [function.require]: Failed opening required ‘Auth/SASL/DigestMD5.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/goodreds/public_html/compeer/wp-content/plugins/jabber-feed/xmpp_stream.php on line 24

  • The topic ‘[Plugin: Jabber Feed] Fatal error on activation’ is closed to new replies.